# New ports collection makefile for:	libtool
# Date created:		6 May 1998
# Whom:			Motoyuki Kasahara <m-kasahr@sra.co.jp>
#
# $FreeBSD: ports/devel/libtool/Makefile,v 1.23 2002/11/13 21:13:17 alane Exp $
#

PORTNAME=	libtool14
PORTVERSION=	1.4.3
PORTREVISION=	1
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_GNU}
MASTER_SITE_SUBDIR=	libtool

MAINTAINER=	yves@gnu-darwin.org

# This port has not been upgraded to 1.4 because it is used by about 30% of
# the ports collection, and more testing is needed.  If someone can supply a
# working patch then it will be upgraded.

INSTALLS_SHLIB=	yes
GNU_CONFIGURE=	yes
CONFIGURE_ARGS=	--program-transform-name=s/libtool/glibtool/

.ifdef USE_LIBTOOL
.error You have `USE_LIBTOOL' variable defined either in environment or in make(1) arguments. Please undefine and try again.
.endif

.include <bsd.port.mk>
